<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
$motor_version="18.0.5";	

ini_set('error_reporting', 'E_ALL & ~E_NOTICE & ~E_WARNING');
ini_set('url_rewriter.tags','');
session_name("SID");
session_start();

list($generic_msec,$generic_sec)=explode(chr(32),microtime()); 
$generic_time=$generic_sec+$generic_msec; 
?>